BODY {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	background-position : bottom;
	background-repeat : no-repeat;
}

BODY.copyright {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
}

td.news_inline {
	border : 3px double Black;
	width : 200px;
	vertical-align : top;
	padding : 5px 5px 5px;
}

td.quicklinks {
	text-align : right;
	font-size : xx-small;
}

td.contactdetails
{
	font-size : x-small;
}

div.news_date {
	font-size: xx-small;
	color : 616161;
}

div.news_title {
	font-size: x-small;
	color: Black;
	font-weight : bold;
}

div.news_synopsis {
	font-size: xx-small;
	color: Black;
}

table.vacancy_moreinfo {
	font-size : x-small;
	border : 0px;
	width : 300;
}

a.news_readmore {
	font-size: x-small;
	text-align : right;
}

td.body {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	padding : 5px 5px 5px 5px;
	width: 755px;
}

span.bonza {
	font-size : medium;
}

td.home {
	font-size : x-small;
}

img.inline {
	border : 1px solid Black;
}

div.legal {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : xx-small;
	text-align: right;
}

span.small {
	font-size: xx-small;
}

div.dropdown_developments {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/developmentsbackmenu.jpg) no-repeat bottom;
}

div.dropdown_projects {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/projectsbackmenu.jpg) no-repeat bottom;
}

div.dropdown_company {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/companybackmenu.jpg) no-repeat bottom;
}

div.dropdown_safety {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/safetybackmenu.jpg) no-repeat bottom;
}

div.dropdown_contacts {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : x-small;
	border : 1px solid Black;
	padding : 5px 5px 5px;
	background : White url(http://www.tolent.co.uk/images/contactsbackmenu.jpg) no-repeat bottom;
}

table.admin_vacancies {
	border : 1px solid Silver;
	font-size : x-small;
}

tr.admin_vacancies {
	border : 1px solid Silver;
	font-weight : bold;
}

tr.contactheading {
	font-weight : bold;
}

table.contacts {
	font-size : xx-small;
	border : 1px solid Black;
	width : 500;
}

table.vacancies {
	font-size : xx-small;
	border : 1px solid Black;
	width : 525;
}

table.devlist {
	font-size : xx-small;
	vertical-align: top;
}

tr.devlist
{
	background-color: silver;
	cursor : hand;
}

td.apptitle
{
	font-weight : bold;
	text-align : center;
}

tr.appheader
{
	text-align : center;
}

table.applicationform
{
	border : 1px solid Black;
	width : 750;
	font-size : x-small;
	vertical-align : top;
}

tr.devlistheadings
{
	font-weight : bold;
}

td.project_preview {
	font-size : xx-small;
	text-align : center;
	border : 1pt solid Black;
}

a {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	text-decoration : none;
	color : #AD6039;
}

a:HOVER {
	text-decoration : underline;
	color : #613620;
}

a.enable {
	color : Red;
	font-size : large;
}

input.search {
	border : 1px solid black;
	font-family : "MS Sand Serif", Geneva, sans-serif;
	font-size : x-small;
	background-color : silver;
}

select.search {
	border : 1px solid black;
	font-family : "MS Sand Serif", Geneva, sans-serif;
	font-size : x-small;
	background-color : silver;
}

tr.gallery {
	border : 1px solid black;
	background-color : silver;
}

table.accident {
	font-size : x-small;
	text-align : center;
}

tr.accident {
	background-color : lightblue;
	border : 1px solid black;

/*A:VISITED {
	color : #9E9E9E;
}*/